// aspect ratio 16/9
.embed
    margin: auto
    width: 80%
    position: relative
    padding-top: calc(80% * 9 / 16)
    
.embed iframe
    border: none
    position: absolute
    top: 0
    width: 100%
    height: 100%
